@media (max-width: 767px) {

    .about-sect {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 50px;
        align-items: center;
    }
    .collection-sec {
        display: grid;
        grid-template-columns: 1fr;
        gap: 25px;
        padding-bottom: 25px;
    }
    .collection-sec-rev {
        display: grid;
        grid-template-columns: 1fr;
        gap: 25px;
        padding-bottom: 25px;
    }
    .stepto {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
    .tile-sizes-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr) !important;
        gap: 15px;
    }
    .swiper-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    right: 0px;
    margin: 0 auto;
    padding: 0px 6px;
}
    .subscribe-button {
        background-color: #b79a78;
        color: #ffffff;
        font-size: 1rem;
        font-weight: bold;
        padding: 10px 30px;
        border: none;
        border-radius: 30px;
        cursor: pointer;
        transition: background-color 0.3s ease;
        flex-shrink: 0;
        position: relative;
        left: 0px;
        width: auto;
    }
    .email-input {
    padding: 10px 20px;
    border: 1px solid #cccccc;
    border-radius: 30px;
    flex-grow: 1;
    font-size: 1rem;
    color: #333;
    outline: none;
}
    .signup-form {
    flex-direction: column;
    padding: 0;
    gap: 20px;
}
.newsletter-card {
    padding: 20px 20px;
    transform: translateY(-30px);
}
.your-space {
    padding: 100px 0 50px;
}
.nav-button {
    cursor: pointer;
    position: absolute;
    top: 70%;
    transform: translateY(-50%);
    background-color: #fff;
    color: var(--text-color);
    border: none;
    padding: 8px 19px;
    font-size: 18px;
    transition: background-color 0.3s ease;
    z-index: 3;
    border-radius: 30px;
}
.slide-content p {
    font-size: 1rem;
    margin-bottom: 1.5rem;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    color: #fff;
}
    .uniqu-design {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 50px;
    }
        .content-box {
        padding-left: 0px;
    }
    .footer-grid {
        display: grid;
        gap: 25px;
        grid-template-columns: 1fr;
        border-bottom: 1px solid #bd9f805e;
        padding-bottom: 25px;
    }
    .footer-copy {
        display: flex;
        justify-content: space-between;
        padding-top: 25px;
        text-decoration: none;
        flex-direction: column;
        gap: 25px;
    }
    .grid-about {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 25px;
    }
        .pos-rel {
        position: relative;
        top: 0px;
    }
    .navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: #000000e8;
    border: none;
    border-color: none;
    border-radius: .25rem;
    transition: box-shadow .15s ease-in-out;
    filter: invert(1);
}
.slide-content h1 {
    font-size: 45px;
    margin-bottom: 1rem;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    color: #fff;
}
.tile-sizes-grid {

    padding: 0 20px 0 0;
}
.card-title{
    font-size: 21px !important;
}
.feature-list-container {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    margin-bottom: 25px;
}
.card-description {
    font-size: 14px;
    color: #555555;
    line-height: 1.5;
    margin-bottom: 30px;
}
.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,.55);
    border-color:transparent  !important;
    font-size: 10px !important;

}
h2 {
    font-size: 31px !important;
    font-weight: 700;
    font-family: "aftika-bold";
}
.tile-sizes-section {
    padding: 60px 0 0;
    text-align: center;
}
.world-co {
    padding: 60px 0;
}
.collection-view {
    padding: 60px 0;
    background-color: #f5f5f5;
}
.about {
    padding: 0px 0 60px;

}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {

    .navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: #000000e8;
    border: none;
    border-color: none;
    border-radius: .25rem;
    transition: box-shadow .15s ease-in-out;
    filter: invert(1);
}
.your-space {
    padding: 60px 0 50px;
}
.collection-view {
    padding: 60px 0;
    background-color: #f5f5f5;
}
.world-co {
    padding: 60px 0;
}
.about {
    padding: 0px 0 60px;

}
.tile-sizes-section {
    padding: 60px 0 0;
    text-align: center;
}
.tile-sizes-grid {
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    gap: 50px 20px;
    display: grid;
}
.tile-sizes-grid {

    padding: 0 20px 0 0;
}
.email-input {
    width: 100%;
    max-width: 70%;
}
.subscribe-button {
    width: 100%;
    max-width: 20%;
}
.signup-form {
    flex-direction: row;
    padding: 0;
    gap: 15px;
}
.subscribe-button {
    background-color: #b79a78;
    color: #ffffff;
    font-size: 1rem;
    font-weight: bold;
    padding: 15px 30px;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    flex-shrink: 0;
    position: relative;
    right: 0;
}
.slide-content h1 {
    font-size: 55px;
    margin-bottom: 1rem;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    color: #fff;
}

.slide-content p {
    font-size: 1rem;
    margin-bottom: 1.5rem;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    color: #fff;
}
.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,.55);
    border-color:transparent  !important;
    font-size: 10px;
}
.about-sect {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 50px;
    align-items: center;
}
.pos-rel {
    position: relative;
    top: 0px;
}
.collection-sec {
        display: grid;
        grid-template-columns: 1fr;
        gap: 25px;
        padding-bottom: 25px;
        display: flex;

    }
    .collection-sec-rev {
        display: flex;
        grid-template-columns: 1fr;
        gap: 25px;
        padding-bottom: 25px;
    }
    .collect img{
        height: auto;
    }
    .stepto {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 50px;
}
.uniqu-design {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 50px;
}
.content-box {
    padding-left: 20px;
}
.footer-grid {
    display: grid;
    gap: 25px;
    grid-template-columns: repeat(2,1fr);
    border-bottom: 1px solid #bd9f805e;
    padding-bottom: 25px;
}
}